--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns URI object of HTTP proxy if exists.
full_name: HTTPClient#proxy
is_singleton: false
name: proxy
params: ()
visibility: public
